RubyGems.org

Introspects your database string field maximum lengths and automatically defines length validations.

installgem install validates_lengths_from_database
Authors

Ben Hughes

25,511 total downloads 17,116 for this version
Owners

92772ff5353c89d9bd10f8e334161e16

Gemfile
gem 'validates_lengths_from_database', '~> 0.2.0'
Versions
  1. 0.2.0 April 1, 2012 (8 KB)
  2. 0.1.3 April 15, 2011 (11.5 KB)
  3. 0.1.2 January 1, 2011 (11 KB)
  4. 0.1.1 January 1, 2011 (11 KB)
  5. 0.1.0 January 1, 2011 (11 KB)
Show all versions (6 total)
Runtime Dependencies
  1. activerecord >= 2.3.2